sound.playSoundUI("sound.dialogues");
chat.print("- Mushrooms are better !");
time.sleep(2.10);
sound.playSoundUI("sound.dialogues");
chat.print("- No raw steak, yum !");
time.sleep(1.25);
sound.playSoundUI("sound.dialogues");
chat.print("- That's nonsense !");
time.sleep(1.25);
sound.playSoundUI("sound.dialogues");
chat.print("You know very well that mushrooms are the ultimate food delicacy !");
time.sleep(3.30);
sound.playSoundUI("sound.dialogues");
chat.print("- Ah ah, you make me laugh !");
time.sleep(2.95);
sound.playSoundUI("sound.dialogues");
chat.print("- Here young man !");
time.sleep(4.25);
sound.playSoundUI("sound.dialogues");
chat.print("Bring us a mushroom and a raw steak so we can compare !");